Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-56018

ATH Docker image should not be using Module patches starting from 2.163

    Details

    • Similar Issues:
    • Released As:
      acceptance-test-harness-1.64

      Description

      JENKINS-55681 is integrated into Jenkins 2.163, so there is no need to use external module inclusions in this version. Moreover, such inclusion may hide particular issues 

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mramonleon Ramon Leon
                Reporter:
                oleg_nenashev Oleg Nenashev
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: